.row-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
    flex-wrap: wrap; 
}
.mb-15{
    margin-bottom:15px;
}
.mb-30{
    margin-bottom:30px;
}
.mbl-0:last-child{
    margin-bottom:0px;
}
.brd-5{
	border: 1px solid #d5d5d5;
	border-radius: 5px;
    overflow: hidden;
}
.brd-style-1{
    border: 1px solid #F5F5F5;
    cursor: pointer;
    padding: 16px;    
    transition: background .2s ease-out, border .2s ease-out;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
}
.dropdown-style{
    position: absolute;
    right: 0;
}
.dropdown-style .dropdown button.btn{
    padding: 0;
    background-color: transparent;
    border: 0;
    color: #686868;
}

.nav-pills-style .nav-link.active, .nav-pills-style .show>.nav-link {
    color: #616161;
    background-color: #fed536;
}
.nav-pills-style .nav-link {
    color: #616161;
}

.city-list{
	text-align:center;
}
.image-item{
    margin-bottom:30px;
}
.list-images > div{
	margin-bottom:30px;
}

.list-images .image-item{	
    height: 100%;    
}

.list-images img{
	width:100%;
	height:100%;
	object-fit: contain;
}

.room-item{
    display:flex;
    position: relative;
}
.room-item .room-info h3{
    font-size: 16px;
    text-align: center;
}

.table-style tr th > div,
.table-style tr td > div{
    width: 100%;
    height: 100%;
    display: flex;    
    min-height: 60px;
    align-items: center;
    border-radius: 8px;
    justify-content: center;
    padding: 0 20px;
}
.table-style tr th > div{
    background: rgba(63, 81, 181, 0.08);
}
.table-style tr td > div{
    background: #FAFAFA;
}

.table-style .empty{
    background: #feebeb !important;
}

